import { Component, OnInit, OnDestroy } from '@angular/core';

import { Store } from '@ngrx/store';

@Component({
  selector: 'app-layouts-top-bar',
  templateUrl: './top-bar.component.html',
  styleUrls: ['./top-bar.component.scss']
})
export class TopBarComponent implements OnInit, OnDestroy {
  platform = 'win32';
  native = true;

  constructor(private store: Store<any>) {}

  ngOnInit() {}

  ngOnDestroy(): void {}

  onClosedTitleBar() {}

  onMaximizedTitleBar() {}

  onMinimizedTitleBar() {}
}
